/* --------------------------------------
/*  Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Helpers
/* -------------------------------------- */
.text-colour__black {
  color: #17181A;
}

.background__black {
  background: #17181A;
}

.text-colour__grey-darker {
  color: #1D1E22;
}

.background__grey-darker {
  background: #1D1E22;
}

.text-colour__grey-dark {
  color: #2B2B2B;
}

.background__grey-dark {
  background: #2B2B2B;
}

.text-colour__red {
  color: #F84E4E;
}

.background__red {
  background: #F84E4E;
}

.text-colour__green {
  color: #8FBD61;
}

.background__green {
  background: #8FBD61;
}

.text-colour__purple {
  color: #9372A3;
}

.background__purple {
  background: #9372A3;
}

.text-colour__blue {
  color: #6A95B5;
}

.background__blue {
  background: #6A95B5;
}

.text-colour__brown-dark {
  color: #B36F34;
}

.background__brown-dark {
  background: #B36F34;
}

.text-colour__brown {
  color: #BA8E4E;
}

.background__brown {
  background: #BA8E4E;
}

.text-colour__grey {
  color: #BFBFBF;
}

.background__grey {
  background: #BFBFBF;
}

.text-colour__grey-light {
  color: #D9D9D9;
}

.background__grey-light {
  background: #D9D9D9;
}

.text-colour__grey-lighter {
  color: #F0F0F0;
}

.background__grey-lighter {
  background: #F0F0F0;
}

/* --------------------------------------
/*  Mixins
/* -------------------------------------- */
/*** Media Queries ***/
/* --------------------------------------
/*  Css
/* -------------------------------------- */
body, html {
  margin: 0;
  padding: 0;
  font-family: "Open Sans";
}

.hero {
  background: url("../../images/hero-bg.jpg") no-repeat center center;
  background-size: cover;
  padding: 12% 0 10%;
}
.hero h1, .hero p {
  color: #fff;
}
.hero p {
  margin-bottom: 30px;
}

.code-container {
  padding: 2em;
  background: #1D1E22;
}
.code-container code {
  background: transparent;
  color: #D9D9D9;
}
.code-container code .spacing {
  display: inline-block;
  width: 2.5em;
}

.heading {
  margin-bottom: 2em;
}

.padding-section {
  padding: 4em 0;
}

img {
  max-width: 100%;
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border-top-color: #BFBFBF;
}

.btn {
  padding: 12px 28px;
  color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn:after {
  content: '';
  display: block;
  position: absolute;
  top: -100%;
  left: 0%;
  width: 130%;
  height: 130%;
  background: #fff;
  z-index: 5;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn i {
  color: #777;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  vertical-align: middle;
  padding-top: 11px;
  font-size: 21px;
  z-index: 10;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transition-delay: 0s;
  /* Safari */
  transition-delay: 0s;
}
.btn:hover:after, .btn:active:after {
  top: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.btn:hover i, .btn:active i {
  top: 0;
  -webkit-transition-delay: 0.2s;
  /* Safari */
  transition-delay: 0.2s;
}
.btn.btn-primary {
  background: transparent;
  border-color: #F84E4E;
  color: #F84E4E !important;
}
.btn.btn-primary i {
  color: #fff;
}
.btn.btn-primary:after {
  background: #F84E4E;
}
.btn.btn-primary:hover, .btn.btn-primary:active {
  background: #f00909;
  border-color: #f00909;
}
.btn + .btn {
  margin-left: 4px;
}

.stuck.navigation {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
.stuck.navigation ul li a {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 991px) {
  .stuck.navigation {
    position: static;
  }
  .stuck.navigation ul li a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

.footer-top {
  background: url("../../images/download-bg.jpg") no-repeat center center;
  background-size: cover;
  padding: 8% 0 7%;
}
.footer-top p {
  color: #fff;
}

.footer {
  padding: 15px 0;
  font-size: 12px;
}

/* --------------------------------------
/*  Headings
/* -------------------------------------- */
h1 {
  font-weight: 300;
  font-size: 40px;
  padding: 0 0 20px;
  margin: 0 0 20px;
  position: relative;
}
h1:after {
  content: " ";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 6%;
  margin-left: -3%;
  height: 4px;
  background: rgba(255, 255, 255, 0.3);
}

h3 {
  font-weight: 600;
  font-size: 18px;
}

h5 {
  color: #808080;
  padding: 15px 0 5px;
  margin: 0;
  line-height: 1.2;
}

h6 {
  color: #808080;
  padding: 0 0 5px;
  margin: -7px 0 0;
  line-height: 1.2;
  font-size: 13px;
}

/* --------------------------------------
/*  Navigation
/* -------------------------------------- */
.navigation {
  background: #17181A;
}
.navigation ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
@media (max-width: 991px) {
  .navigation ul {
    padding: 8px 0;
  }
}
.navigation ul li {
  display: inline-block;
}
.navigation ul li + li:before {
  content: '|';
  color: #737373;
}
.navigation ul li a {
  display: inline-block;
  color: #BFBFBF;
  padding: 35px 16px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation ul li a:hover, .navigation ul li a:active, .navigation ul li a:focus {
  text-decoration: none;
  color: #999999;
}
@media (max-width: 991px) {
  .navigation ul li a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
